@charset "utf-8";

.index_focus {
    position: relative;
    width: 100%;
    margin: 0 auto;
    overflow: hidden;

}
.bd{
	position: relative;

}
.index_focus .bd ul{
    width: 100% !important;
	height:100vh !important;
	min-height: 600px;
}
.index_focus .bd li {  
    display: none;
    position: absolute;
    left: 0;
    top: 0;
	width: 100% !important;
	overflow-anchor: none;
}
.bd ul li a img{
    width: 100%;
	object-fit: cover;
	height:100vh;  /* Banner高度 */
	image-rendering: -moz-crisp-edges;
    image-rendering: -o-crisp-edges;
    image-rendering: -webkit-optimize-contrast;
    image-rendering: crisp-edges;
    -ms-interpolation-mode: nearest-neighbor;
	min-height:600px;
	}

@media (max-width: 980px) {
.index_focus .bd ul{
	height:50vh !important;
	min-height: 300px;
}
.bd ul li a img{
	height:50vh;  
	min-height:300px;
	}
}	
	
.index_focus_post {
    z-index: 10;
}

.index_focus .slide_nav {
    position: absolute;
    left:0px;
    bottom:50px;
    width:100%;
    text-align:center;
}
.index_focus .slide_nav a {
	display:inline-block;
	*display:inline;
	*zoom:1;
	vertical-align:middle;
	cursor:pointer;
	border:#ffffff solid 0px;
	width:45px;
	height:4px;
	border-radius:2px;
	margin-left:15px;
	text-decoration: none;
	background:#fff;
	filter:alpha(opacity=35);
	opacity:0.35;
}
.index_focus .slide_nav a:first-child{margin-left:0px;}
.index_focus .slide_nav li:hover,.index_focus .slide_nav .on{
	filter:alpha(opacity=100);
	opacity:1;
	background:#fff;
	width:45px;
	height:4px;
	border-radius:2px;
}

.index_focus_pre,.index_focus_next {
    display: none;
    position: absolute;
    top: 50%;
    margin-top: -36px;
    width: 72px;
    height: 72px;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    z-index: 10;
    background: url(images/ico_sliding.png) no-repeat;
	display:none;
}
.index_focus_pre {
    left: 30px;
    background-position: 0 0;
}
.index_focus_pre:hover {
    background-position: 0 -144px;
}
.index_focus_next {
    right: 30px;
    background-position: 0 -72px;
}
.index_focus_next:hover {
    background-position: 0 -216px;
}

.index_focus_bg{background:rgba(0,0,0,0); width:100%; height:100%; position:absolute;display: flex;
    justify-content: center;
    align-items: center;}

.index_focus_txt{ background:rgb(0 0 0 / 0%); width:800px; display:block;margin-left:2px;border-radius: 0px; margin-top:50px; }

.index_focus_txt h1{ color:#fff; font-size:66px; display:block;text-transform: capitalize; margin-bottom:22px;-moz-text-shadow: 1px 1px 1px rgba(0, 0, 0, 0); -webkit-text-shadow: 1px 1px 1px rgba(0, 0, 0, 0);text-shadow: 1px 1px 1px rgba(0, 0, 0, 0); font-weight:700;line-height: 62px;position:relative;}

.index_focus_txt h1:after{content: "";
    position: absolute;
    width: 8px;
    height: 55px;
    background-image: linear-gradient(#0075cf, #0092e8);
    border-radius: 3px;
    left: -30px;
    top: 9px;display:none;}

.index_focus_txt h2{ color:#fff; font-size:29px; display:block;text-transform:capitalize;margin-bottom:40px;-moz-text-shadow: 1px 1px 1px rgba(0, 0, 0, 0); -webkit-text-shadow: 1px 1px 1px rgba(0, 0, 0, 0);text-shadow: 1px 1px 1px rgba(0, 0, 0, 0);font-weight:400; line-height:34px;}

.index_focus_txt h3{display:block; background:none; color:rgb(255 255 255/100%); width:164px; line-height:44px; font-size:17px; padding-bottom:0px; border-radius:25px;text-transform:capitalize; text-align:center; border:solid rgb(255 255 255/80%) 1px; font-weight:400;letter-spacing:0px; font-weight:300;}
.index_focus_txt h3:hover{background:#fff;border:solid #fff 1px; color:#0075cf;}
